<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
  <title>500 Error</title>
  <link rel="stylesheet" href="./style.css">
  <link rel="icon" href="../favicon.png">

</head>

<body>
  <!-- partial:index.partial.html -->
  <link href="https://fonts.googleapis.com/css?family=Lobster" rel="stylesheet">
  <h1>Oh No!</h1>
  <p id="error">Internal Server Error</p>
  <p id="explanation">서비스를 복구하고 있습니다. <br> 기다려 주시길 바랍니다.</p>
  <div id="container">
    <div class="server" id="server1">
      <div class="hdd-container">
        <div class="hdd">
          <div class="led green-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led green-led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
      </div>
      <div class="cooling-system">
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
      </div>
    </div>
    <div class="server" id="server2">
      <div class="hdd-container">
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led "></div>
          <div class="led red-led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
      </div>
      <div class="cooling-system">
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
      </div>
    </div>
    <div class="server" id="server3">
      <div class="hdd-container">
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
        <div class="hdd">
          <div class="led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led red-led"></div>
          <div class="led"></div>
        </div>
      </div>
      <div class="cooling-system">
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
        <div class="grid"></div>
      </div>
    </div>
  </div>
  <!-- partial -->

</body>

</html>
